.tbFrame#Skin, form.Skin, #advanced {
	/*background-color: #9FE1A5 зеленый;*/
	/*background-color: #FFC5C1 красный;*/
	/*background-color: #9BBAFB синий;*/
	/*background-color: #dedede серый;*/
	background-color: #FFD780; /*желтый*/
	/*background-image: url(//i.bigmir.net/img/skin/skin_bg_yellow.gif); */
	background-position: right bottom;
	background-repeat: repeat-x;
}
#advanced {
	background-image: none;
}
.tdMenuCommon, form.Skin div.SkinIndex {
	background-image: url(//i.bigmir.net/img/skin/summer2006/skin_img_yellow.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.indexbg {
	background-image: url(//i.bigmir.net/img/skin/summer2006/skin_img_yellow.gif)!important;
	background-repeat: no-repeat;
	background-position: right bottom;
}
form.advanced {
	background: none;
}
form.advanced div.SkinIndex {
	/*background-color: #9FE1A5 зеленый;*/
	/*background-color: #FFC5C1 красный;*/
	/*background-color: #9BBAFB синий;*/
	/*background-color: #dedede серый;*/
	background-color: #FFD780; /*желтый*/
	/*background-image: url(//i.bigmir.net/img/skin/skin_bg_yellow.gif);
	background-repeat: no-repeat;
	background-position: right bottom;*/
}

.tdMenuCommon span, .tdMenuCommon .current, .DsearchTabs a {
	/*background-color: #D7FFDB;зеленый*/
	/*background-color: #FFEBE7;красный*/
	/*background-color: #DBE7FF;синий*/
	/*background-color: #f1f1f1;серый*/
	background-color: #FFF5DE;/*желтый*/
}
.DsearchTabs span {
	/*background-color: #9FE1A5;зеленый*/
	/*background-color: #FFC5C1;красный*/
	/*background-color: #9BBAFB;синий*/
	/*background-color: #dedede;серый*/
	background-color: #FFD780;/*желтый*/
}
.DsearchTabs span#current, .aService, .aService:visited, .advContent#own .header {
	/*background-color: #CAEFCE;зеленый*/
	/*background-color: #FFDFDD;красный*/
	/*background-color: #C8D9FD;синий*/
	/*background-color: #EFEFEF;серый*/
	background-color: #FFE9B9;/*желтый*/
}
.advContent#own {
	/*border-color: #9FE1A5 зеленый;*/
	/*border-color: #FFC5C1 красный;*/
	/*border-color: #9BBAFB синий;*/
	/*border-color: #dedede серый;*/
	border-color: #FFD780; /*желтый*/
}
#unread {
	/*border-right: #CAEFCE;зеленый*/
	/*border-right: #FFDFDD;красный*/
	/*border-right: #C8D9FD;синий*/
	/*border-right: #EFEFEF;серый*/
	border-right: 1px solid #FFE9B9;
}
